IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLEKDSYONTEMGEREKCE' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD MDLEKDSYONTEMGEREKCE nvarchar(50) null
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLEKDSYONTEMNO' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD MDLEKDSYONTEMNO nvarchar(3) null
go